.text        {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 20px;

}
.textmiddle     { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; line-height: 15px; }
.textsmall      { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;  color: #666666; }
.textlarge      { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #666666; line-height: 18px; }
.textwhite      { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; line-height: 12px; }
.textwhitesmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;  color: #FFFFFF; line-height: 12px; }
.textred        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FF0000; line-height: 12px; }

.pagetitle    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #6F5E66}
.heading      {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #6F5E66;
	font-weight: bold;
	background-color: #f2f7f5;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6F0EC;
	width: 100%;

} 
.imagecaption { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;  color: #999999; }

table.tablerowcolor1 tr { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #666666; line-height: 18px; background-color: #FFFFFF; padding-right: 3px; padding-left: 3px; padding-top: 1px; padding-bottom: 1px;}
table.tablerowcolor2 tr { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; line-height: 15px; background-color: #FFFFFF; padding-right: 3px; padding-left: 3px; padding-top: 1px; padding-bottom: 1px;}
table.tablerowcolor3 tr { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;  color: #666666; line-height: 14px; background-color: #FFFFFF; padding-right: 3px; padding-left: 3px; padding-top: 1px; padding-bottom: 1px;}

a                    { font-family: Verdana, Arial, Helvetica, sans-serif;  color: #5E7A7B; text-decoration: none; font-weight: bold} 
a:hover              { font-family: Verdana, Arial, Helvetica, sans-serif;  color: #5E7A7B; text-decoration: underline}

a.subnavlevel2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E7A7B;
	font-weight: normal;
	text-decoration: none;
	width: 165px;
	line-height: 18px;
	padding-right: 4px;
	padding-left: 12px;
} 

a.links {
	font-size: 11px;
	position: relative;
	left: -4px;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
	padding-left: 0px;		
}

a.links:hover {
	color: #553344;
	background-color: #DBD5D8;
}

a.subnavlevel2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #553344;
	background-color: #DBD5D8;
}

a.subnavlevel3       {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5E7A7B;
	font-weight: normal;
	text-decoration: none;
	width: 165px;
	padding-right: 2px;
	padding-left: 20px;
	line-height: 15px;



} 
a.subnavlevel3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #553344;
	font-weight: normal;
	text-decoration: none;
	background-color: #E7E3E5;
} 

a.subnavlevel4       {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5E7A7B;
	font-weight: normal;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 30px;
	line-height: 15px;


} 
a.subnavlevel4:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #553344;
	font-weight: normal;
	text-decoration: none;
	background-color: #E7E3E5;
} 
a.pedalo             { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: none; font-weight: normal} 
a.pedalo:hover       { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: underline; font-weight: normal} 

a.breadcrumb         { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; font-weight: bold; text-decoration: underline; }
a.breadcrumb:hover   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #AC4646; font-weight: bold; text-decoration: underline; }
.breadcrumb          { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; font-weight: bold; text-decoration: none; }

a.navtype1           { font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; text-decoration: underline; font-weight: bold;} 
a.navtype1:hover     { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF9900; text-decoration: none; font-weight: bold;} 

a.navtype2           { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline; font-weight: bold;} 
a.navtype2:hover     { font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: none; font-weight: bold;} 

form     { margin:0px; padding:0px; }
select   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666} 
input    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666} 
options  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666} 
textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666}

hr       {
	color: #CCCCCC;
	height:1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

img.zimageright { margin-left: 24px; margin-right: 0px;  margin-top: 0px; margin-bottom: 22px; }
img.zimageleft  { margin-left: 0px;  margin-right: 24px; margin-top: 0px; margin-bottom: 22px; }

.insettext      { padding-right: 3px; padding-left: 3px; }
.hidedisplay    { display: none; }
.textintro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-style: italic;

}